/*
 * Copyright (C) 2021-2024 Bundesministerium des Innern und für Heimat, Referat DG II 6, Maßnahmen Enterprise Resource Management und Elektronische Verwaltungsarbeit
 *
 * SPDX-License-Identifier: MPL-2.0
 */

:root {
  --app-white: #ffffff;
  --app-black-100: #000000;
  --app-red-100: #aa0000;
  --app-green-100: #186700;

  --app-blue-100: #0032d9;
  --app-blue-75: #4065e2;
  --app-blue-25: #bfcbf6;
  --app-blue-10: #e5eafb;
  --app-blue-5: #f2f4fd;

  --border-black: var(--app-black-100);
  --border-blue: #1e49d8;

  --text-black: var(--app-black-100);
  --text-gray: #595959;
  --text-green: var(--app-green-100);
  --text-red: var(--app-red-100);
}
